Subject: bug#11094: Wrong cursor positioning with display+invisible

From: Eli Zaretskii <[email-masked]>
Date: Mon, 02 Apr 2012 19:51:46 +0300

> From: Stefan Monnier <[email-masked]>
> Cc: [email-masked]
> Date: Mon, 02 Apr 2012 09:09:34 -0400
> 
> Hmm... I haven't actually tried to use the `cursor' property, but I'm
> not sure it would help when point is actually outside of the text area
> covered by any of the display strings.

It could do that, if you give the property an integer value.

> > Should we close this bug, then?
> 
> We might as well keep it open until the problem is actually solved.

Then please define precisely what problem needs to be solved, because
I'm definitely confused about that now.